package cloudapi

import (
	secgroup "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/secgroup"
)

// Accessing the Security Group method group
func (ca *CloudAPI) SecurityGroup() *secgroup.SecurityGroup {
	return secgroup.New(ca.client)
}
